.multi-select {
	max-width: 250px;
	min-width: 155px;
	width: calc(100% - 83%);
	height: 35px;
	margin: 4px 0 0 0;
	position: relative;
	padding: 8px;
	font-weight: 400;
	border: 1px solid #CCD3D8;
	cursor: pointer;
	display: inline-block;
}

.multi-select__options_block {
	background: white;
	border: 1px solid #e6e6e6;
	z-index: 2;
	min-width: 460px;
	left: unset;
	top: unset;
	position: fixed;
	transform: translate3D(-9px,-6px,0);
}

.multi-select__option {
	position: relative;
	height: 30px;
	max-width: 100%;
}

.multi-select__option > span {
	white-space: nowrap;
	display: inline-block;
	cursor: pointer;
	max-width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}

.multi-select__option > div.multi_select_check_box {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	margin-right: 25px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: absolute;
	margin-left: -19px;
	top: 2px;
	cursor: pointer;
}

.multi-select__option > div.multi_select_check_box.checked {
	background-image: url('../../../images/redesign/check2.png');
}

.multi-select__buttons {
	position: relative;
	width: 100%;
	height: 50px;
	padding: 10px 10px 10px 10px;
}

.multi-select__buttons .btn:hover {
	background: #1B8BA5;
}

.multi-select__buttons .btn:active {
	background: #283A40;
}

.multi-select__buttons .btn {
	background-color: #1EB0D5;
	height: 35px;
	color: #fff;
	font: normal 13px 'Segoe UI', sans-serif;
	border: none;
	outline: none !important;
	cursor: pointer;
	padding: 7px 12px 10px 10px;
	float: right;
	position: relative;
}



input.multi-select__buttons__search {
	width: calc(100% - 73px);
	height: 35px;
	outline: none;
	border: none;
	font: normal 13px 'Segoe UI', sans-serif;
	vertical-align: top;
	position: relative;
	padding-right: 15px;
	top: -4px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.multi-select__buttons .ind_search_icon {
	left: 6px;
	top: -8px;
	cursor: default;
	position: relative;
}

.multi-select__options_block-scroll_box {
	max-height: 455px;
	background: white;
	padding: 10px 10px 10px 30px;
	border: 1px solid #e6e6e6;
	z-index: 1;
	overflow-y: auto;
	position: relative;
	max-width: 460px;
	min-width: 460px;
}



.multi-select__buttons .clear_search:after {
	background: transparent;
	cursor: pointer;
	border-radius: 3px;
	color: #1eb0d5;
	content: "\D7";
	font-size: 26px;
	font-weight: 400;
	height: 30px;
	line-height: 26px;
	display: inline-block;
	text-align: center;
	width: 30px;
	position: absolute;
	right: 0;
}

.multi-select__buttons .clear_search {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 3px;
	z-index: 111;
	top: 8px;
	cursor: pointer;
}


.multi-select-root {
	display: inline;
	vertical-align: top;
	padding-top: 4px;
	margin: 0 4px 0 0;
	white-space: nowrap;
}

.multi-select-root > span {
	padding: 0 10px 0 0;
}

.multi-select-root:last-child {
	margin: 0;
}


span.multi-select__selected_values {
	position: relative;
	width: calc(100% + 16px);
	height: calc(100% + 16px);
	left: -8px;
	display: inline-block;
	top: -8px;
	padding: 8px;
	vertical-align: top;
}


.btn__clear_select{
	position: relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	border: 1px solid #eceff2;
	background: url(../../../images/redesign/clean.svg) no-repeat 6px 6px;
	background-size: 72%;
	top: -1px;
}

.btn__clear_select:hover {
	border: 1px solid #1b8ba5;
	background: url(../../../images/redesign/clean-2.svg) no-repeat 6px 6px;
	background-size: 72%;
}

.btn__clear_select:active {
	border: 1px solid #1EB0D5;
	background: url(../../../images/redesign/clean.svg) no-repeat 6px 6px;
	background-size: 72%;
}

.multi-selects_block{
	width: 86%;
	margin: 0 0 0 25px;
}

.multi-selects_triangle{
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 6px solid #000;
	position: relative;
	float: right;
	top: -26px;
}

@media screen and (max-height: 700px) {
	#indicators_tab_content .multi-select__options_block-scroll_box {
		max-height: 360px;
	}
}

@media screen and (max-width: 1230px) and (min-width: 1020px) {
	#indicators_tab_content .ind_header .multi-selects_block {
		display: inline-grid !important;
		grid-template-columns: calc(50% - 2px) calc(50% - -1px);
		grid-template-rows: 50% 50%;
		margin: 0 0 0 10px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(3) {
		margin-left: 42px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 7px;
	}

	.multi-select {
		min-width: 140px !important;
	}

	#ratings_tab_content .multi-selects_block .rat__check_select:nth-child(3) .multi-select.short_ms.rat_multiselect {
		margin-left: 42px !important;
	}

	.rat_header .multi-selects_block .multi-select-root {
		display: flex;
		justify-content: space-between;
		align-items: baseline;
		padding-top: 4px;
		white-space: nowrap;
		width: 100%;
	}

	.rat_header .multi-selects_block {
		display: inline-grid !important;
		grid-template-columns: calc(70%);
		grid-template-rows: none;
	}

	.ind_header .multi-select-root {
		display: flex;
	}
}

@media screen and (min-width: 1152px) and (max-width: 1279px) {
	#indicators_tab_content > .multi-select-root:nth-child(2) {
		margin-right: 24%;
	}

	#indicators_tab_content > .multi-select-root:nth-child(3) {
		margin-left: 42px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 6px;
	}

	#indicators_tab_content > .multi-select {
		min-width: 150px;
		max-width: 155px;
	}
}

@media screen and (min-width: 1279px) and (max-width: 1359px) {
	#indicators_tab_content > .multi-select-root:nth-child(2) {
		margin-right: 25%;
	}

	#indicators_tab_content > .multi-select-root:nth-child(3) {
		margin-left: 42px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 6px;
	}

	#indicators_tab_content > .multi-select {
		max-width: 180px;
		width: calc(100% - 65%);
	}

	/*.ind_header .multi-selects_block .multi-select-root {*/
	/*	display: flex !important;*/
	/*	justify-content: space-between !important;*/
	/*	margin: 0 15px 0 0 !important;*/
	/*}*/

	/*.ind_header .multi-select-root:last-child {*/
	/*	margin: 0 15px 0 0 !important;*/
	/*}*/
}

@media screen and (min-width: 1360px) and (max-width: 1399px){
	#indicators_tab_content > .multi-select-root:nth-child(2) {
		margin-right: 35%;
	}

	#indicators_tab_content > .multi-select-root:nth-child(3) {
		margin-left: 42px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 7px;
	}

	#indicators_tab_content > .multi-select {
		max-width: 170px;
		width: calc(100% - 60%);
	}
}

@media screen and (min-width: 1400px) and (max-width: 1459px){
	#indicators_tab_content > .multi-select-root:nth-child(2) {
		margin-right: 35%;
	}

	#indicators_tab_content > .multi-select-root:nth-child(3) {
		margin-left: 42px;
	}

	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 7px;
	}

	#indicators_tab_content > .multi-select {
		max-width: 170px;
		width: calc(100% - 60%);
	}
}

@media screen and (min-width: 1460px) and (max-width: 1499px) {
	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 6px;
	}

	#indicators_tab_content > .multi-select {
		max-width: 155px;
		min-width: 130px;
		width: calc(100% - 86%);
	}
}

@media screen and (min-width: 1500px) and (max-width: 1599px) {
	#indicators_tab_content > .multi-select-root:nth-child(4) {
		margin-left: 6px;
	}

	#indicators_tab_content > .multi-select {
		max-width: 155px;
		min-width: 130px;
		width: calc(100% - 86%);
	}
}

@media screen and (min-width: 1600px) and (max-width: 1919px) {
	#indicators_tab_content > .multi-select {
		max-width: 400px;
		width: calc(100% - 85%);
	}

	#indicators_tab_content > .multi-selects_block{
		width: 88%;
	}
}

@media screen and (min-width: 1920px) {
	#indicators_tab_content > .multi-selects_block{
		width: 100%;
	}

	#indicators_tab_content > .multi-select {
		max-width: none;
		width: 17%;
	}
}


@media (max-width: 1600px) {
	.ind_header .multi-selects_block {
		display: inline-grid !important;
		grid-template-columns: calc(50% - 20px) calc(50% - 20px);
		grid-template-rows: 50% 50%;
		/*margin: 0 0 0 10px;*/
		/* width: calc(100% - 300px); */
	}

	.ind_header .multi-select-root{
		display: inline-flex;
		align-items: baseline;
		justify-content: space-between;
		/* padding-left: 10%; */
		/*margin: 0 4px 0 0;*/
	}

	.ind_header .multi-select-root .multi-select {
		min-width: 178px;
	}

	.ind_header .multi-select-root:last-child{
		margin: 0 4px 0 0;
	}
}

@media (min-width: 1100px) and (max-width: 1600px) {
	.ind_header .multi-select-root{
		position:relative;
		justify-content: flex-end;
	}

	.ind_header .multi-select-root > span{
		/*min-width:115px;*/
		margin-right: 3px;
	}
}

@media (min-width: 1601px) and (max-width: 1861px) {
	.ind_header .ind_header .multi-select{
		width: 162px;
	}

	.ind_header .multi-selects_block {
		justify-content: space-around;
		display: inline-flex;
	}
}

@media (max-width: 1861px) {
	.ind_fast_filters > *:not(.multi-selects_block),
	.rat_fast_filters > *:not(.multi-selects_block):not(.rat_period__selectbox){
		position:relative;
		/* top:4px; */
	}
}

@media (max-width: 1450px) {
	.ind_fast_filters > *:not(.multi-selects_block),
	.rat_fast_filters > *:not(.multi-selects_block):not(.rat_period__selectbox){
		position:relative;
		top:4px;
	}
}




